{
    "basis": {
        "museum": "Museu",
        "museum_choose": "Escolha um museu",
        "museum_change": "Altere o nome digitado em &quot;museu&quot;",
        "museum_input": "Adicione um museu",
        "collection": "Cole\u00e7\u00e3o",
        "collection_choose": "Escolha uma cole\u00e7\u00e3o",
        "collection_change": "Altere o nome digitado em &quot;cole\u00e7\u00e3o&quot;",
        "collection_input": "Adicione uma cole\u00e7\u00e3o",
        "object": "Objeto ",
        "object_choose": "Escolha um objeto ",
        "object_input": "Adicione um objeto ",
        "users": "Usu\u00e1rios",
        "users_choose": "Escolha um usu\u00e1rio",
        "users_input": "Adicione um usu\u00e1rio",
        "basis": "Base",
        "resource": "Fonte",
        "addendum": "Addendum",
        "administration": "Administra\u00e7\u00e3o",
        "abode": "Guarda",
        "rights": "Direitos",
        "remarks": "Coment\u00e1rios",
        "goes_to": "Siga para",
        "send": "Enviar",
        "again": "De novo",
        "show": "Exibir",
        "search": "Pesquisar",
        "disconnect": "Conex\u00e3o perdida",
        "place": "Posicionar",
        "actor": "Pessoa\/Institui\u00e7\u00e3o",
        "actor_short": "Artista",
        "time": "Data",
        "tag": "Palavra-chave",
        "event": "Evento",
        "pi_relation": "Pessoa\/Institui\u00e7\u00e3o associado ao",
        "place_relation": "Local associado ao",
        "time_related": "\u00c9poca associado ao",
        "did_you_mean": "Voc\u00ea quis dizer",
        "choosing_by_clicking": "Por favor, selecione",
        "already_known": "J\u00e1 \u00e9 conhecido?",
        "back": "voltar",
        "found": "Encontrado",
        "or": "Ou",
        "literature": "Bibliografia",
        "weblink": "Acesso ao site",
        "document": "Documento",
        "single_object": "Objeto - exemplar \u00fanico",
        "objectgroup": "Grupo do objeto ",
        "objectgroup_choose": "Escolha um grupo de objeto",
        "objectgroup_change": "Altere o objeto ",
        "objectgroup_input": "Adicione um grupo de objeto",
        "literature_choose": "Escolha a bibliografia",
        "literature_change": "Altere a bibliografia",
        "literature_input": "Adicione a bibliografia",
        "objects": "Objetos",
        "overview": "Overview",
        "notfound": "Sorry, nothing found",
        "oak": "Objects at map",
        "record_history": "Record history",
        "loans": "Loan Management",
        "exhibitions": "Exhibits",
        "restoration": "Restoration",
        "provenanceresearch": "Provenance research",
        "account_settings": "Account settings",
        "edit": "Edit",
        "contacts": "Contacts",
        "contacts_input": "Add a contact",
        "contacts_edit": "Edit contact",
        "loans_input": "Add loan entry",
        "loans_edit": "Edit a loan entry",
        "delete": "Delete",
        "exhibitions_input": "Add an exhibition",
        "loans_choose": "Select a loan entry",
        "contacts_choose": "Select a contact",
        "exhibitions_choose": "Select an exhibition",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "appointments_input": "Add an appointment",
        "appointments": "Appointments",
        "appointments_choose": "Select an appointment",
        "link_no_url": "The link you provided is no valid URL.",
        "yes": "yes",
        "no": "no",
        "more": "Mehr",
        "amount_all": "Total",
        "icon": "Icon",
        "actions": "Actions",
        "add": "Add",
        "lists": "Lists",
        "settings": "Settings",
        "public_page": "Public page",
        "toggles": "Toggles",
        "own_rule_create": "Create own rule",
        "own_rule_delete": "Remove own rule",
        "own_rule_edit": "Edit own rule",
        "less": "Less",
        "grid": "Grid",
        "sort": "Sort",
        "quilt": "Quilt",
        "options": "Options",
        "newspapers_mailing_lists": "Newspapers and mailing lists",
        "room": "Room",
        "image": "Image",
        "menu_items": "Menu Items",
        "backgrounds": "Backgrounds",
        "transcription": "Transcription",
        "record_language": "Language of record",
        "article": "Article",
        "articles_choose": "Select an article",
        "articles_input": "Add an article",
        "annotations": "Annotations",
        "catalogue_raisonne": "Catalogue raisonne",
        "statistics": "Statistics",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video"
    }
}